[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#401866: kdebase: should depend on kdm

On Wed, Dec 06, 2006 at 08:24:16AM -0500, Filipus Klutiero wrote:
> Package: kdebase
> Version: 4:3.5.5a.dfsg.1-2
> Severity: minor
> kdebase should provide the "base components from the official KDE
> release", which include kdm. kdebase should therefore depend on kdm
> rather than only recommending it.
Many people would like use startx for their kde, so why shall kdebase
depends on kdm?
> -- 
> To UNSUBSCRIBE, email to debian-qt-kde-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Attachment: signature.asc
Description: Digital signature

Reply to: